PaleoEarthLabs wiki

One bucket of limited wisdom

User Tools

Site Tools


tectonicwaters:2019:0617_updating_a_postgis_installation_to_postgresql_11_and_postgis_2.5.2

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

tectonicwaters:2019:0617_updating_a_postgis_installation_to_postgresql_11_and_postgis_2.5.2 [2019/06/17 06:45]
christian created
tectonicwaters:2019:0617_updating_a_postgis_installation_to_postgresql_11_and_postgis_2.5.2 [2019/06/17 06:46] (current)
christian
Line 1: Line 1:
 ====== Updating a PostGIS installation to PostgreSQL 11 and PostGIS 2.5.2 ====== ====== Updating a PostGIS installation to PostgreSQL 11 and PostGIS 2.5.2 ======
  
-I've updated my PostgreSQL/​PostGIS installation over the weekend to the newest versions - the full article to this is available ​here: [[software:​postgresql11|PostgreSQL & PostGIS]]+I've updated my PostgreSQL/​PostGIS installation over the weekend to the newest versions - the full article to this is available [[software:​postgresql11|here]]. This new guide makes the [[software:​postgresql9|older install instructions for v 9.6.x and 2.4.1]] obsolete
  
 {{tag>​Software GIS OpenSource PostgreSQL PostGIS}} {{tag>​Software GIS OpenSource PostgreSQL PostGIS}}
Line 7: Line 7:
  
 ~~DISCUSSION~~ ~~DISCUSSION~~
- 
tectonicwaters/2019/0617_updating_a_postgis_installation_to_postgresql_11_and_postgis_2.5.2.txt · Last modified: 2019/06/17 06:46 by christian